Package mininet

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See mininet in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • mininet-2.3.1~b1^git20220711.3f5503d-2.fc37.src
    • python3-devel
    • python3-devel = 3.11.0~b5-1.fc37
  • mininet-2.3.1~b1^git20220711.3f5503d-2.fc37.x86_64
    • /usr/bin/python3
    • python(abi) = 3.11

Maintainers